/* VDB */

.accordion-button:focus {
    box-shadow: none;
}

input[type=radio] {
    margin-top: 2px;
}

.accordion-button:not(.collapsed) {
    color: #201D1D;
    background-color: rgb(163 163 163);
    box-shadow: inset 0 calc(var(--bs-accordion-border-width) * -1) 0 rgb(163 163 163);
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23b90f4d'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23b90f4d'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}

.accordion-button {
    color: #201D1D;
    background-color: rgb(163 163 163);
    box-shadow: inset 0 calc(var(--bs-accordion-border-width) * -1) 0 rgb(163 163 163);
    padding: 15px;
}

.accordion-header {
    margin-bottom: 0;
    overflow: hidden;
    position: relative;
}


.bloktitel-vdb {
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
    border-bottom: 1px solid #201D1D;
    letter-spacing: 0.5px;
}

.card-vdb {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top: 0px;
    border-color: #dee2e6;
}

.accordion-button::after {
    margin-left: inherit;
}

/*
.btn {
    text-transform: uppercase;
    border-radius: 3px;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0.5px;
    line-height: 38px;
    margin: 0;
    padding: 0px 16px;
    border: 0;
}*/

.dataTables_empty {
    font-weight: 400;
    padding-left: 12px !important;
}

.form-styled {
    border: 0;
    border-radius: 0;
    border-bottom: 2px solid #201D1D;
    color: #201D1D;
    font-weight: 500;
    height: calc(2em  + 0px);
    background-color: #ffffff !important;
    padding-left: 0;
}

.nav-tabs .nav-link, .nav-tabs .nav-link {
    border: 0;
    border-bottom: 2px solid #ffffff !important;
    margin-bottom: 0px;
    font-size: 18px !important;
    letter-spacing: 0.5px;
    font-weight: 700;
    color: #201D1D !important;
    padding-left: 0;
    padding-right: 0;
    margin-right: 24px;
}

.nav-pill-styled.active {
    border: 0;
    border-bottom: 2px solid #1f2323 !important;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border: 0;
    border-bottom: 2px solid #1f2323 !important;
}

#lstComments {
    max-height: 453px;
    min-height: 100px;
}

#lstComments.fullheight {
    max-height: 100%;
    min-height: 453px;
}

.panel--scrollable .scroll {
    overflow-y: auto;
    position: relative;
}

.accordion-item {
    border-radius: 0 !important;
    border-color: rgb(163 163 163);
}
/*
.accordion-item .accordion-button, .accordion-item .accordion-button.collapsed {
    border-radius: 0 !important;
}*/

.subtitelrood {
    color: rgb(177,33,66);
}

.nopadding {
    margin-top: -15px;
    margin-bottom: -15px;
}

.nopadding2 {
    margin-top: -18px;
    margin-bottom: -15px;
}

.btn-secondary {
    border-color: #939393;
    background-color: #939393;
    color: #fff;
}

#lstFiles .even {
    background-color: #FAFAFA !important;
}

.table>:not(caption)>*>* {
    border-bottom-width: 0px;
    box-shadow:  none;
}

#lstFiles .even td {
    color: #204478;
}

.select2-container--bootstrap .select2-selection--single {
    padding: 7px 0.75rem;
}

.select2-container--bootstrap .select2-selection {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #ced4da;
}

.select2-container--bootstrap .select2-selection--single {
    margin-bottom: 0;
    min-height: 37px;
}

h1, h2, h3, h4, h5, h6 {
    color: #1f2323;
    font-weight: 700;
    letter-spacing: 0.5px;
}

.table .icon a {
    color: rgba(0, 0, 0, 0.3);
}

.card-styled {
    border: 0;
}

.card-styled .card-header {
    border: 0;
    border-bottom: 1px solid #201D1D;
    padding-top: 16px;
    padding-bottom: 17px;
    background-color: #ffffff;
    font-size: 16px;
    padding-left: 0;
    padding-right: 0;
}

.card-styled .card-body {
    border-left: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

.card {
    border-color: #dee2e6 !important;
}

div#lstArtikelsDetail_length .form-control {
    width: 50px;
    display: inline-block;
}

#lstArtikelsDetail_paginate {
    margin-left: 0px;
}

/* MM labels */
.mmwrapper {
    position: relative;
    display: inline-block;
    width: 100%;
}

.mmwrapper .form-input-label {
    color: #201D1D;
    font-size: 0.9em;
    background-color: #ffffff;
    position: absolute;
    pointer-events: none;
    padding-left: 3px;
    right: 32px;
    bottom: -8px;
    padding-right: 3px;
    z-index: 999;
    margin-bottom: 0;
}

.btn-primary.active {
    background-color: #3EAE35 !important;
    border-color: #3EAE35 !important;
    color: #fff;
}

/* Ensure the size of the image fit the container perfectly */
#EditImage {
    display: block;
    max-width: 100%;
}

.overlayloader {
    position: relative
}

.overlayloader:before {
    content: '';
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
}

#BolList span.select2-selection.select2-selection--multiple {
    min-height: 61px;
}

#BolList .form-select[multiple] {
    height: 61px;
}

/* Menu */
.navbar {
    padding: 40px 1rem 50px;
}

.navbar-light .navbar-nav .nav-link {
    color: #201D1D;
    margin-left: 25px;
    list-style: none;
    min-width: 100px;
    padding-right: 20px;
    border-bottom: 1px solid #201D1D;
    -webkit-transition: border-color .2s ease, opacity .2s ease;
    transition: border-color .2s ease, opacity .2s ease;
    cursor: pointer;
    padding-left: 0;
    padding-bottom: 0;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 500;
    font-family: "Gilroy", sans-serif !important;
    padding-top: 0;
}

@media only screen and (max-width:1650px) {
    .navbar-light .navbar-nav .nav-link {
        color: #201D1D;
        margin-right: 0px;
        min-width: inherit;
        padding-right: 2px;
    }
}
/* detail */
@media only screen and (min-width:1200px) {
    .paddingalgemeendetail {
        margin-top: -12px !important
    }
}
@media only screen and (min-width:1500px) {
    .paddingalgemeendetail {
        margin-top: -24px !important
    }
}

/* Select 2 readonly */
/*Select2 ReadOnly Start*/
select[readonly].select2-hidden-accessible + .select2-container {
    pointer-events: none;
    touch-action: none;
}

select[readonly].select2-hidden-accessible + .select2-container .select2-selection {
    background: #e9ecef;
    box-shadow: none;
}

select[readonly].select2-hidden-accessible + .select2-container .select2-selection {
    background: #e9ecef;
    box-shadow: none;
}

select[readonly].select2-hidden-accessible + .select2-container .select2-selection__arrow, select[readonly].select2-hidden-accessible + .select2-container .select2-selection__clear {
    display: none;
}

/*Select2 ReadOnly End*/

/* Edit table */
.EditableTableField  {
    margin-bottom: 0;
}